=== debian/control ===
Source: prism-webapp-topsy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-topsy
Architecture: all
Depends: prism
Homepage: http://topsy.com/
Description: Topsy WebApp for Prism
 Topsy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
